

@media (max-width: 900px) {
    main .services .content_container .wrapper_container .flex .card {
        flex: 100%;
    }

    main .gallery .content_container .flex_gallery .box {
        /* flex: 1 1 100%; */
    }


}


@media (max-width: 600px) {
    main section .content_container p {
        padding-bottom: 1rem;
        line-height: 1.9rem;
        font-size: var(--fs100);
    }

    main .services .content_container .wrapper_container .flex .card .card_svg img {
        width: 30px;
    }

    main .services .content_container .wrapper_container .flex .card .card_info h2 {
        font: var(--fw-bolder) var(--fs300) var(--heading-font);        
    }

    main .services .content_container .wrapper_container .flex .card .card_info .span_info ul li {
        font: var(--fw-regular) var(--fs100) var(--regular-font);
    }

    main .gallery .content_container .flex_gallery .column {
        flex-direction: row;
    }

    main .gallery .content_container .flex_gallery .box,
     main .gallery .content_container .flex_gallery .column .wraaper {
        flex: 100%;
    }

    main .gallery .content_container .flex_gallery .box img {
        width: 100%;
    }

    footer .content_container .footer_cols .col {
        flex: 100%;
        max-width: 500px;
    }
}